Bug 475189 - Changes to Python QMF console need to be ported to Ruby
Changes to Python QMF console need to be ported to Ruby
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-sdk (Show other bugs)
1.0
All Linux
medium Severity medium
: 1.1.1
: ---
Assigned To: Ted Ross
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 07:58 EST by Ted Ross
Modified: 2015-11-15 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 14:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-12-08 07:58:14 EST
There are a number of enhancements and bugfixes that were applied to the Python QMF console API that need to be ported to the Ruby API.

Note You need to log in before you can comment on or make changes to this bug.